Skip to main content
PUT
/
open-api
/
v1.0
/
streaming
/
end
Set streaming status to ended
curl --request PUT \
  --url https://api.fourthwall.com/open-api/v1.0/streaming/end \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "services": [
    "TWITCH"
  ]
}
'
{
  "shopId": "<string>",
  "services": [
    {
      "type": "<string>",
      "broadcasterId": "<string>",
      "broadcasterLogin": "<string>",
      "thumbnailUrl": "<string>"
    }
  ]
}
OAuth scope: giveaway_writeAPI keys have full access to this endpoint.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json
services
enum<string>[]
required
Available options:
TWITCH

Response

OK

shopId
string
required
services
Twitch · object[]
required